<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Plantero</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/bulma.css">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/estilos.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>

  <div class="menu"></div> 
  <div class="main-content has-background-white-ter">
    <div class="hero is-link">
      <div class="hero-body has-text-centered">
        <p class="title"><img src="img/logo_principal.png" alt="Logo" width="150"></p>
        <p class="title">PLANTERO</p>
        <p class="subtitle">Tu plantilla a la medida</p>
      </div>
    </div>
    <div class="columns is-gapless is-centered has-background-info has-text-white-bis">
      <div class="column is-6">
        <section class="section">
          <h1 class="is-size-1">Tu p&aacute;gina en pocos pasos</h1>
          <p class="subtitle has-text-white-bis">Si quieres un portal propio llamativo, responsivo y bien diseñado. No busques m&aacute;s</p>
          <p class="subtitle has-text-white-bis">En Plantero tenemos todo tipo de Landing Pages:</p>
          <ul class="has-text-centered is-size-4">
            <li>Presencia en Social Media</li>
            <li>Curr&iacute;culum</li>
            <li>Portfolio</li>
            <li>Mini Blog</li>
            <li>Carrito de Compra</li>
          </ul>
        </section>
      </div>
    </div>
  </div>
  <script src="js/vendor/jquery-3.6.0.min.js"></script>
  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. 
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>-->
</body>

</html>